Article ID: 2701, created on Oct 29, 2007, last review on May 10, 2014

  • Applies to:
  • Pro Control Panel Windows

AdditionalInformation

View Knowledge
Knowledge ID 1940
Product : EnsimPro for Windows 2003
Version : 4.0.0
Topic : FAQ

Title
MySql Addon does not install

Summary
MySQL addon does not install and throws an error "MyODBC required for installing the addon. Please install MyODBC and then run the addon"

Prevention


Details

Ensim Pro for Windows supports MySQL 4.0.12 and MyODBC 3.51.06.

The MySQL addon requires MyODBC 3.51.06 to be installed on the server. If any other version of  MyODBC is installed ( eg: MyODBC 3.51.9 etc ) then the addon will not recognize it and throw the following error :

"MyODBC required for installing the addon. Please install MyODBC and then run the addon"

For information about downloading and installing MySQL 4.0.12, visit
http://downloads.mysql.com/archives.php?p=mysql-4.0&v=4.0.12.

Install MySQL with the default options.
For information about downloading and installing MyODBC 3.51.06, visit
ftp://mirror.services.wisc.edu/mirrors/mysql/Downloads/MyODBC3/.

Install MyODBC 3.51.06 using the default options.

Then install the MySQL addon.


Attachments


Related Knowledge

Related Links
 
Last ModifiedUsageSatisfiedLast Used
2/19/2005 10:54:39 PM   

8e19bcddff0cc55cafe80c841132ca59 3ccb419cf98083f3bb45808fba8dbc7c 6311ae17c1ee52b36e68aaf4ad066387

Email subscription for changes to this article
Save as PDF